Belune
Volumes & Backups

Get Configs

GET
/api/projects/{projectId}/databases/{databaseId}/backup-configs
AuthorizationBearer <token>

Personal access token whose scope satisfies read — read, deploy, or write all qualify.

In: header

Path Parameters

projectId*string
Formatuuid
databaseId*string
Formatuuid

Response Body

application/json

application/json

curl -X GET "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/databases/497f6eca-6276-4993-bfeb-53cbbbba6f08/backup-configs"
[  {    "all_databases": true,    "created_at": "2019-08-24T14:15:22Z",    "database_id": "string",    "databases": [      "string"    ],    "destination_id": "string",    "enabled": true,    "id": "string",    "keep_latest": 0,    "last_run_at": "2019-08-24T14:15:22Z",    "prefix": "string",    "schedule": "string",    "updated_at": "2019-08-24T14:15:22Z"  }]